Subject: Re: Fw: thank you ad proof
From: "dybowski" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Thu, 25 Jan 2007 10:03:15 -0500

The add looks food. I would sign it Greater Port Austin Area
Chamber of Commerce instead of Casey Bruce. I also want 2
key players added Patti Finan & Joyce Stanek. The Polar Bear
Dip would not have happened without you 2. I would only run
it in the Tribune. Thanks for your help - Dave

----- Original Message Follows -----
From: "Patty and Mike Finan" <[email-masked]>
To: "Casey Bruce" <[email-masked]>, "Lanette Wiese"
<[email-masked]>, <[email-masked]>, "Dave Dybowski"
<[email-masked]>, "Michel & Ilze Ricou"
<[email-masked]>
Subject: Fw: thank you ad proof
Date: Wed, 24 Jan 2007 16:29:07 -0500

> Hello everyone,
> 
> Here is the proof for the Thank You ad from the Huron
> Daily Tribune. It will cost us $214.20 to be in Friday's
> paper and the Review section. Do you want the individuals
> alphabetized within the businesses or listed at the end,
> as it is now? Please let me know asap - we need to get it
> okayed by tomorrow morning to make Friday's paper.
> 
> The Huron County Press will run a 3x6 ad in one paper for
> $115.38, all three papers for $346.14 and the Thumb
> Blanket for $163.62. Please let me know what you want to
> do - their deadline is Friday to make it in next week's
> paper. 
> 
> Thanks!
> Patty Finan
> 989 738-6007 
> cell 989 670-8196
> 
> ----- Original Message ----- 
> From: [email-masked] 
> To: [email-masked] 
> Sent: Tuesday, January 23, 2007 3:59 PM
> Subject: thank you ad proof
> 
> 
> 
> Hi Patty, 
> Attached is the ad proof for the Winter Chill Thrill Thank
> you ad. 
> 
> Thanks, 
> Karen Flynn 
> Creative Services 
> Huron Daily Tribune 
> 
> 269-6464-ext 130 
> 
> 
> 
> 
> [Attachment: port austin chamber.pdf]